.consent-request-widget {
  font-family: 'Istok Web', sans-serif;
  color: $nlbDarkestGreyColor;

  h4 {
    color: $navigationLabelGray;
  }

  .consent-wrapper {
    background-color: $nlbLightGreyColor;
    padding: 40px;
  }

  .tpp-consent-box {
    background-color: $nlbWhiteColor;
    border: 1px solid $nlbLightGreyColor;
    border-radius: 6px;
    padding: 16px;
  }

  .tpp-consent-box-header-info {
    font-family: 'Istok Web', sans-serif;
  }

  .tpp-consent-box-header {
    color: $navigationLabelGray;
    font-size: 14px;
    font-weight: bold;
    &-link {
      color: $nlbMainGreyColor;
      font-weight: 500;
    }
  }

  .tpp-consent-box-line {
    border-top: 1px solid $nlbLightGreyColor;
    margin: 8px 0px;
  }

  .tpp-consent-box-information {
    font-family: 'Istok Web', sans-serif;
    strong {
      font-size: 14px;
      font-weight: bold;
      line-height: 20px;
    }
    .permission-title {
      color: $nlb-gray-7;
      font-size: 14px;
    }
    .permission-subtitle {
      color: $nlbDarkestGreyColor;
      font-family: Roboto;
      font-size: 12px;
    }
    .info-wrapper {
      label {
        margin-bottom: 0;
        font-size: 14px;
        display: block;
        color: $nlbMainGreyColor;
      }

      span {
        display: block;
        font-size: 14px;
        color: black;
      }
    }
  }

  .permissions-list {
    .tpp-consent-box-information {
      padding-bottom: 16px;
    }
  }

  .tpp-cert-icon {
    color: $nlbGreenColor;
    font-weight: 900;
  }

  .account-list {
    max-height: 470px;
    overflow-y: auto;
  }

  .text-black-a5 {
    color: $black-a50 !important;
  }

  .text-black-a6 {
    color: $black-a60 !important;
  }

  .product-item {
    border-radius: 6px;
    background-color: $nlbWhiteColor;
    padding: 0 24px;
  }

  a {
    color: black;
    &:hover {
      color: black;
    }
  }
}
